/**
Theme Name: Ngavaka
Author: Brainstorm Force
Author URI: http://acitgroup.org.nz/ngavaka/
Description: Theme created for Nga Vaka O Kaiga Tapu.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Ngavaka
Template: astra
*/

/*.divider a {
    border-right: 1px solid #fff;
    line-height:6px;
}*/

ul li
{
	margin-bottom:15px;
}

.elementor-message-success
{
background-color:#23a455;
padding:10px;
color:#ffffff;
}